Bug 1738842 - [OVN] Document feature parity gaps between ML2/OVN and ML2/OVS
Summary: [OVN] Document feature parity gaps between ML2/OVN and ML2/OVS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: James Smith
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1782537 1783326
TreeView+ depends on / blocked
 
Reported: 2019-08-08 09:23 UTC by Lucas Alvares Gomes
Modified: 2019-12-13 15:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1782537 1783326 (view as bug list)
Environment:
Last Closed: 2019-12-11 19:46:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.